<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pb-207">Pb-207</h1>
<p>Element: Lead (Z = 82); natural abundance: 22.1 %</p>
<p>Results found: (11) [‘jnd50’, ‘j311’, ‘jnd40’, ‘t21’, ‘b80’, ‘b71’, ‘j33’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.64188e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.60058e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.63994e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.60060e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.64133e+01 +/- 0.0 %</p>
<p>b71 time: 10.9; Collisions: 1.59991e+01 +/- 0.0 %</p>
<p>j32 time: 10.8; Collisions: 1.62830e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.59942e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.1; Collisions: 1.64089e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.4 % (refs), 8.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.6 %</p>
<p>jnd50: rms = 2.6 %</p>
<p>j33: rms = 0.9 %</p>
<p>b80: rms = 3.0 %</p>
<p>jnd40: rms = 1.6 %</p>
<p>j311: rms = 3.0 %</p>
<p>j32: rms = 2.4 %</p>
<p>b71: rms = 3.0 %</p>
</body>
</html>
